Get root folder for a case Run in API Explorer
Ask AI
GET
/api/v1/cases/{case_uuid}/documents
curl \
--request GET 'https://api.plannrcrm.com/api/v1/cases/6ff8f7f6-1eb3-3525-be4a-3932c805afed/documents' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "341dc665-f22e-46f5-a635-e0b0f28b2e47",
"created_at": "2026-10-29T17:25:04+00:00",
"updated_at": "2026-10-29T17:25:04+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": [
{
"uuid": "7ff1e6f3-6bf9-487c-92a4-bf9290e3045a",
"created_at": "2026-10-29T17:25:04+00:00",
"updated_at": "2026-10-29T17:25:04+00:00",
"name": "Gareth Thompson",
"write": true
}
],
"folders_count": 5,
"folders": [
{
"uuid": "22e34ee7-f490-4c27-affb-9508d7311002",
"created_at": "2026-10-29T17:25:04+00:00",
"updated_at": "2026-10-29T17:25:04+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "0308d556-6cc1-47b1-a011-597f71354709",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "8e19f437-fdeb-4ac9-b4c0-41ec02f02391",
"created_at": "2026-10-29T17:25:13+00:00",
"original_created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"uploaded_at": "2026-10-29T17:25:13+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-29T17:25:13+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/9d7df819-b0d8-49be-8314-8f6cbe17c5ad/download",
"preview_url": "https://api.plannrcrm.com/file/5dea380e-3a11-43c2-b2ee-fd8c66f6a104/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"files_count": 8,
"files": [
{
"uuid": "b5a2cf84-68c3-4c88-a602-79015e673b05",
"created_at": "2026-10-29T17:25:04+00:00",
"original_created_at": "2026-10-29T17:25:04+00:00",
"updated_at": "2026-10-29T17:25:04+00:00",
"uploaded_at": "2026-10-29T17:25:04+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-29T17:25:04+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/83b99c78-51f1-4ee2-be05-9d3d8368f8e8/download",
"preview_url": "https://api.plannrcrm.com/file/6ec64564-712f-4d33-8a5d-fbab624a4a54/preview",
"folder_name": "folder 2",
"folder": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": "9004ec72-a99e-42b6-8fb6-49ace81e3593"
},
"firm": {
"uuid": "a473c07b-c216-494a-832a-22add43fe748",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"account": {
"uuid": "6fc648bb-914f-4768-8a4f-2c6e50c0d7d7",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"tags": {
"uuid": "33f99866-b8c1-412e-90cd-3555125539c1",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
}
],
"parents": [
{
"uuid": "25cce6e1-77b8-4470-88fa-0244f6a02e80",
"created_at": "2026-10-29T17:25:04+00:00",
"updated_at": "2026-10-29T17:25:04+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "0308d556-6cc1-47b1-a011-597f71354709",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "8e19f437-fdeb-4ac9-b4c0-41ec02f02391",
"created_at": "2026-10-29T17:25:13+00:00",
"original_created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"uploaded_at": "2026-10-29T17:25:13+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-29T17:25:13+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/9d7df819-b0d8-49be-8314-8f6cbe17c5ad/download",
"preview_url": "https://api.plannrcrm.com/file/5dea380e-3a11-43c2-b2ee-fd8c66f6a104/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"ancestors": [
{
"uuid": "18f01125-47d3-4a07-a851-8293c4c4ea83",
"created_at": "2026-10-29T17:25:04+00:00",
"updated_at": "2026-10-29T17:25:04+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "0308d556-6cc1-47b1-a011-597f71354709",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "8e19f437-fdeb-4ac9-b4c0-41ec02f02391",
"created_at": "2026-10-29T17:25:13+00:00",
"original_created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"uploaded_at": "2026-10-29T17:25:13+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-29T17:25:13+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/9d7df819-b0d8-49be-8314-8f6cbe17c5ad/download",
"preview_url": "https://api.plannrcrm.com/file/5dea380e-3a11-43c2-b2ee-fd8c66f6a104/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"children": [
{
"uuid": "029cdf87-4d93-406d-81f7-61b711f0c046",
"created_at": "2026-10-29T17:25:04+00:00",
"updated_at": "2026-10-29T17:25:04+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "0308d556-6cc1-47b1-a011-597f71354709",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "8e19f437-fdeb-4ac9-b4c0-41ec02f02391",
"created_at": "2026-10-29T17:25:13+00:00",
"original_created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"uploaded_at": "2026-10-29T17:25:13+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-29T17:25:13+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/9d7df819-b0d8-49be-8314-8f6cbe17c5ad/download",
"preview_url": "https://api.plannrcrm.com/file/5dea380e-3a11-43c2-b2ee-fd8c66f6a104/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "c3bf8b18-2e4b-43cb-b32d-0bdb55ba7830",
"created_at": "2026-10-29T17:25:13+00:00",
"updated_at": "2026-10-29T17:25:13+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"depth": 5,
"owned": false
}